@font-face {
    font-family: 'gotham_htflight';
    src: url('../fonts/gothamhtf-light-webfont.eot');
    src: url('../fonts/gothamhtf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-light-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-light-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-light-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-light-webfont.svg#gotham_htflight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_htfmedium';
    src: url('../fonts/gothamhtf-medium-webfont.eot');
    src: url('../fonts/gothamhtf-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-medium-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-medium-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-medium-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-medium-webfont.svg#gotham_htfmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_htfbold';
    src: url('../fonts/gothamhtf-bold-webfont.eot');
    src: url('../fonts/gothamhtf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-bold-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-bold-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-bold-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_htfbook';
    src: url('../fonts/gothamhtf-book-webfont.eot');
    src: url('../fonts/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-book-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-book-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-book-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* edit btn */
.html, body {
	height:100%;
	font-family: 'gotham_htfbook', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #58585a;
}
.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}
.html.active {
	padding-top:50px;
}
.bar-toggle {
	color:#666;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 9999;
}
.bar-toggle:hover {
	color:#000;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}

.hamburger-nav{
	display: none;
}

body{
	padding-top: 40px;
}

a{
	color: #58595b;
}

img{
	max-width: 100%;
}

.nav>li{
	display: inline-block;
}


.nav>li>a:hover, .nav>li>a:focus{
	background-color: transparent;
}

.no-position, .nav>li {
	position: static;
}

.header{
	padding-bottom: 20px;
	background-color: #fff;
	top: 0;
}

.submenu-heading{
	font-family: 'gotham_htfbold', Helvetica, Arial, sans-serif;
	font-size: 19px;
	margin-bottom: 10px;
}

ul.subnav-list{
	border-top: 1px solid #d0d2d3;
}

ul.subnav-list li{
	border-bottom: 1px solid #d0d2d3;
}

ul.subnav-list li a{
	padding: 5px 0;
}

.menu-panel-left{
	width: 42%;
	float: left;
}

.menu-panel-right{
	width: 58%;
	float: left;
}

.blank ul.mega-menuh li .sub-container.non-mega .subnav-list li a{
	padding: 13px 0 !important;
}

/*.blank ul.mega-menuh li .sub-container, .blank ul.mega-menuh li .sub-container.non-mega .sub{
	display: block !important;
}*/

h1,h2,h3{
	font-family: 'gotham_htflight', Helvetica, Arial, sans-serif;
}

h1{
	font-size: 35px;
	color: #231f20;
}

.what-does-client-say{
	font-size: 25px;
	color: #231f20;
	text-align: center;
	margin-bottom: 45px;
}

.testimonial-wrapper{
	padding: 80px 0;
	background-image: url(../img/testimonial-background.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
	margin-top: 100px;
	background-color: #E5E5E5;
}

.testimonial-wrapper.project-info-testimonial{
	margin-top: 50px;
}

.testimonial:before, .project-testimonial:before{
	content: open-quote;
}

.testimonial:after, .project-testimonial:after{
	content: close-quote;
}

.testimonial:before, .testimonial:after, .project-testimonial:before, .project-testimonial:after{
	display: block;
	text-align: center;
	font-size: 45px;
	height: 45px;
}

.testimonial, .project-testimonial{
	text-align: center;
	font-size: 21px;
}

.testimonial{
	display: none;
}

.footer{
	background-color: #231f20;
	color: #f0f0f0;
	font-size: 14px;
	padding: 30px 0;
}

.footer a{
	color: #f0f0f0;
	font-size: 14px;
}

.footer .social_logo {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    font-size: 30px;
    text-align: center;
}

.footer i.fa {
    font-size: 30px;
    padding: 0 7px 30px 7px;
}

.default-btn{
	background-color: #000;
	display: block;
	max-width: 270px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 8px 0;
	margin: 0 auto;
	border: 1px solid #000;
	width: 100%;
}

.default-btn:hover{
	background-color: #fff;
	color: #000;
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
	text-decoration: none;
}

.default-btn.inline-btn{
	display: inline-block;
	margin: 10px;

}

body.body-fixed{
	padding-top: 0;
}

.header.header-fixed{
	position: fixed;
	width: 100%;
	
	z-index: 99;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}

/*.blank ul.mega-menuh {
    margin: 28px 0 0 15px !important;
}

.blank ul.mega-menuh li a {
    padding: 12px 15px 12px 15px !important;
    font-size: 17px !important;
}*/

body.body-fixed .content{
	margin-top: 120px;
}

.logo h1{
	display: none;
}

/* ========================================================================== 
Home 
========================================================================== */

.top-contact{
	font-size: 17px;
	color: #231f20;
}

.hero{
	max-height: 600px;
	overflow: hidden;
	position: relative;
}

.hero img.hero-image{
	width: 100%;
}

.hero img.express{
	position: absolute;
	top: 13%;
}

h2.home-type-heading{
	color: #231f20;
	text-align: center;
	font-size: 35px;
	margin: 40px 0;
	font-family: 'gotham_htflight', Helvetica, Arial, sans-serif;
}

.home-specifiers-wrapper{
	background-color: #f0f0f0;
}

.carousel-control{
	width: 32px;
	height: 56px;
	background: #231f20;
	opacity: 0.7;
	top: 50%;
	margin-top: -28px;
}

.carousel-control.left, .carousel-control.right{
	background-image: none;
}

.carousel-control:hover{
	opacity: 1;
}

.carousel-control .fa{
	font-size: 25px;
	top: 15px;
	position: relative;
}

.carousel{
	margin-bottom: 40px;
}

.cta-wrapper{
	margin-bottom: 40px;
}

.cta{
	border: 1px solid #cccecf;
	display: block;
	text-align: center;
	font-size: 16px;
	padding: 12px 0;
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

.cta:hover{
	background-color: #cccecf;
	text-decoration: none;
	color: #fff;
}

.bottom-area-wrapper{
	padding-top: 100px;
}

.bottom-area-wrapper h3{
	margin-top: 0;
	font-size: 25px;
	line-height: 1.2em;
	margin-bottom: 35px;
}

.home-award{
	margin-top: 60px;
}

/* ========================================================================== 
Home Owners
========================================================================== */

.inner-top{
	max-height: 245px;
	overflow: hidden;
}

.inner-top img{
	width: 100%;
}

.inner-top h1,
.inner-top h4{
	position:absolute;
	text-align: center;
	color: #fff;
	width: 100%;
	top: 50%;
	margin: -38px 0 0;
	font-size: 30px;
}

.inner-top-wrapper{
	position: relative;
}

.right_sidebar .main{
	padding-top: 40px;
}

.sub-heading{
	font-size: 22px;
	font-family: 'gotham_htflight', Helvetica, Arial, sans-serif;
	line-height: 1.1em;
}

.accordion-wrapper{
	margin-bottom: 20px;	
	border-bottom: 1px solid #d0d2d3;
}

.accordion-heading a{
	font-size: 23px;
	line-height: 1em;
}

.accordion-toggle {
    border-top: 1px solid #d0d2d3;
    display: block;
    font-size: 20px;
    padding: 15px 0;
	color: #58595b;
	padding-right: 25px;
}

.accordion-toggle:after{
	content: "\f0d8";
	font-size: 20px;
	font-family: 'FontAwesome';
	position: absolute;
	right: 18px;
	color: #d0d2d3;
}

.accordion-toggle:hover{
	color: #333;	
}

.accordion-toggle.collapsed:after{
	content: "\f0da";
	color: #d0d2d3;
}

.accordion-heading a:hover, .accordion-heading a:focus{
	text-decoration: none;
}

ul.service-image-list{
	list-style: none;
	padding-left: 0;
}

ul.service-image-list li{
	display: inline-block;
	vertical-align: top;
	margin-right: 0.5%;
	width: 32%;
}

ul.service-image-list li img{
	max-width: 100%;
}

h2.services-heading{
	color: #231f20;
	font-size: 26px;
	font-family: 'gotham_htfbold', Helvetica, Arial, sans-serif;
	margin: 40px 0 30px;
}

h3.quote-heading{
	background-color: #e6e7e8;
	color: #231f20;
	font-family: 'gotham_htfbook', Helvetica, Arial, sans-serif;
	font-size: 28px;
	margin: 30px 0 0;
	padding: 30px 25px 15px;
}

.sidebar form{
	background-color: #e6e7e8;
	padding: 0 25px 25px;
}

.sidebar input:not([type='submit']){
	border: 0;
	border-bottom: 1px solid #acaeb0;
	padding: 7px 0;
	margin-bottom: 20px;
	width: 100%;
	background-color: transparent;
	color: #000;
	font-size: 15px;
}

.sidebar input:focus{
	outline: none;
}

.sidebar textarea{
	border: 1px solid #acaeb0;
	width: 100%;
	color: #000;
	font-size: 15px;
	background-color: transparent;
	margin-bottom: 15px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

.email-signup-wrapper{
	margin-top: 30px;
	
}

.email-signup-wrapper img{
	margin-bottom: 10px!important;
	
}

input#Question23 {
    margin-bottom: 0;
}

a.find-post-code {
    text-decoration: underline;
}

select#Question25 {
    width: 100%;
    height: 30px;
}

.email-signup .field.field-select {
    padding-bottom: 20px;
}

.email-signup .email-signup-wrapper {
    display: none;
}



/* ========================================================================== 
Gallery 
========================================================================== */

.project-wrapper{
	padding: 8px 0 8px 8px;
}

#project{
	text-align: center;
}

.project-filter{
	margin: 45px 0;
}

.filters .button{
	/*float: left;*/
	width: 32.5%;
	color: #58595b;
	background-color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1em;
	padding: 17px 0;
	border: 1px solid #bbbdbf;
	text-align: center;
	border-left: 0;
	transition:all 1s;
	-moz-transition:all 1s;
	-ie-transition:all 1s;
	-webkit-transition:all 1s;
	box-sizing: content-box;
	margin: 0 auto;
	display: block;
}

.filters .button:first-child{
	border-left: 1px solid #bbbdbf;
}

.filters .button:hover{
	background-color: #d0d2d3;
	font-weight: 700;
}

.filters .button.is-checked{
	color: #fff;
	background-color: #231f20;
}

#project .item, #other-project .item{
	padding: 0 8px 8px 0;
	position: relative;
	overflow: hidden;
	float: left;
	width: 25%;
	/*height: 310px;*/
	/*margin-bottom: 8px;*/
}

#project.editmode .item, #other-project.editmode .item{
	position: static!important;
}

.editmode{
	height: auto !important;
}

.item a{
	position: relative;
	display: block;
}

.project-info{
	position: absolute;
	top: 0;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 40px;
	color: #fff;
	height: 100%;
	transition:all 1s;
	-moz-transition:all 1s;
	-ie-transition:all 1s;
	-webkit-transition:all 1s;
	text-align: left;
	margin: 0;
	opacity: 0;
	width: 100%;
}

#project .item:hover .project-info, #other-project .item:hover .project-info{
	opacity: 1;
}

#project .item img, #other-project .item img{
	width: 100%;
	max-height: 312px;
	overflow: hidden;
}

.project-category{
	color: #dfaa27;
	text-transform: uppercase;
	font-size: 25px;
	margin-bottom: 30px;
}

.project-title{
	font-size: 24px;
	margin-bottom: 15px;
	line-height: 1em;
}

.project-info .more-info{
	color: #fff;
}

.email-signup .testimonial-wrapper .default-btn, .home .testimonial-wrapper .default-btn, .home-owners .testimonial-wrapper .default-btn, .media-wall-treats .testimonial-wrapper .default-btn, .gallery.parent_home .testimonial-wrapper .default-btn
{
	max-width: 45%;
}

.email-signup .testimonial-wrapper .default-btn.inline-btn, .home .testimonial-wrapper .default-btn.inline-btn, .home-owners .testimonial-wrapper .default-btn.inline-btn, .media-wall-treats .testimonial-wrapper .default-btn.inline-btn, .gallery.parent_home .testimonial-wrapper .default-btn.inline-btn {
    margin: 10px 20px 10px 20px;
}


/* ========================================================================== 
Gallery Info
========================================================================== */

.project_info .carousel{
	position: relative;
}

.project_info .carousel-control.right, .project_info .carousel-control.left{
	background: url(../img/carousel-controls.png) no-repeat;
	width: 58px;
	height: 58px;
	overflow: hidden;
	opacity: 1;
	text-indent: 999px;
	top: 50%;
}

.project_info .carousel-control.left{
	background-position: 0 -61px;
}

.project_info .carousel-inner .item img{
	width: 100%;
}

.project_info .carousel-indicators li{
	background-color: rgba(255, 255, 255, 0.5);
	border: none;
}

.project-details{
	padding: 60px 0 0;
}

#other-project{
	display: none;
}

.other-projects-wrapper{
	margin-top: 30px;
	margin-bottom: 100px;
}

.other-projects-wrapper h4{
	font-size: 20px;
	margin-bottom: 25px;
}


.other-projects-wrapper a.other-link{
	text-decoration: none;
	display: block;
	padding: 15px 30px;
	text-transform: uppercase;
	font-size: 17px;
	border: 1px solid #c8c9cb;
	max-width: 400px;
	text-align: center;
	margin: 20px auto 0;
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

.other-projects-wrapper a.other-link:hover{
	background-color: #58595b;
	color: #fff;
}

.other-projects-wrapper img{
	margin-right: 8px;
}

.other-projects{
	text-align: center;
}

.project_info h1{
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 30px;
}

#projectCarousel{
	max-height: 680px;
	overflow: hidden;
}

.project_info p{
	margin-bottom: 20px;
}

/* ========================================================================== 
Blog
========================================================================== */

.blog-image-link img{
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}

#pagination{
	margin-top: 20px;
}

.pagination-right{
	float: right;
	
}

.pagination-right, .pagination-left{
	position: relative;
	z-index: 10;
}

.pagination-num{
	left: 0;
    margin-top: -20px;
    position: absolute;
    right: 0;
    text-align: center;
}

.pagination-num .numbers{
	margin-right: 10px;
}

.posted-on{
	color: #a1a2a1;
}

.post-meta{
	margin-bottom: 10px;
	font-size: 14px;
}

.image-link{
	margin-bottom: 20px;
}

.blog-content{
	margin-bottom: 50px;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}

.blog-content h2{
	font-size: 25px;
	margin-top: 0;
}

/* ========================================================================== 
Get a Quote
========================================================================== */

.left-panel form, .left-panel h3{
	margin-top: 40px;
}

.left-panel input:not([type=radio]):not([type=submit]):not([type=checkbox]), .left-panel textarea{
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 15px;
}

.left-panel input:not([type=radio]):not([type=submit]):not([type=checkbox]):focus, .left-panel textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.left-panel form .default-btn{
	max-width:200px;
	margin: 0;
}

/* ========================================================================== 
FAQ
========================================================================== */

.accordion-inner a{
	font-weight: bold;
	text-decoration: underline;
}


.get-quote .sidebar-getquote{
	display: none;
}

.mobile-banner{
	display: none;
}

.dekstop-banner{
	display: block;
}

.post-social-share{
	margin-top: 40px;
}

.btn-green{
    background-color: #56bdab;
    color: #fff;
    border: 1px solid #56bdab;
    font-size: 14px;
    width: auto;
    padding: 8px 20px;
    font-family: 'gotham_htfbold';
}